.jumbotron{
  text-align: center;
}

.aboutmeheader {
  text-align: center;
  padding: 20px;
}

.page-footer{
    position: fixed;
    bottom: 0;
}

.skill-card{
  border: 1px solid black;
  border-radius: 6px;
  box-shadow: 2px 2px black;
  font-family: cursive;
  margin: 10px;
}

.card{
  border: none;
}

.textOveride{
  color: #0062ff !important;
}

